.container {
	font-family: 'Open Sans', sans-serif;
	/*font-family: 'Cabin', sans-serif;*/
	font-weight:bold;
    width: 100%;
    margin:0 auto;
	clear:both;
}
.toggleMenu {
	font-family: 'Open Sans', sans-serif;
    display:  none;
    background: #3e63b0;
    padding: 10px 0px;
    color: #fff;
	width:100%;
	text-align:center;
}
.nav {
	width: 99%;
    list-style: none;
     *zoom: 1;
	/*padding:5px 0px;*/
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 11px 55px;
    color: #fff;
    font-size: 18px;
    display: block;
    font-weight: 600;
    text-transform: uppercase;
}

.nav li:first-child a{
    color:#fff;
	font-size:18px;
	display:block;
	text-transform:uppercase;
}
.nav li:first-child{
	background:none;
}

.nav a:hover{
	background:#474b4e;
	transition-property: opacity;
    transition:.5s;
	color:#FFF;
}

.nav li {
    position: relative;
	/*padding-left:3px;*/
		background:url(images/sprator.jpg) left 14px no-repeat;

}
.nav li+li{
	/*background:url(images/sprator.jpg) no-repeat  left center;*/	
}
.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a:link, .nav > li > a:active,.nav > li > a:visited {
	/*text-transform:uppercase;*/
	line-height:33px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}
.nav li  ul {
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
@media screen and (max-width: 1200px){
.nav a {
    padding: 11px 30px;
}
}
@media screen and (max-width: 1180px){
.nav a {
    padding: 15px 25px;
}
.top_2 {
    margin-bottom: 63px;
}
}
@media screen and (max-width: 1145px){
.top_2{
	margin-bottom: 76px;
}
}
@media screen and (max-width: 1050px){
.nav a {
    padding: 15px 15px;
}
}
@media screen and (max-width: 912px){
.nav a {
    padding: 15px 10px;
	font-size: 14px;
}
.top_2{
	  margin-bottom: 83px;
}
}
@media screen and (max-width: 850px){
.top_2{
	margin-bottom: 216px;
}	
}


@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none !important;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav a { text-align:center;

	}
	.nav{
	}
	.nav li{
		background:none;
	}
	.nav li:first-child a {
    font-size: 14px;
}
.top_2{
	margin-bottom: -44px;
}
}